:root {
	--mainAccentColor: #662483;
	--mainContSize: 1200px;
	--mainButtonColor: #3A0CA3;
	--mainButtonHoverColor: #4361EE;
}
*, *:before, *:after {
	box-sizing: border-box;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, img,
table, caption, tbody, tfoot, thead, tr, th, td, ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-size: inherit;
}

.strona_info_tresc h1, .strona_info_tresc h2, .strona_info_tresc h3, .strona_info_tresc h4, .strona_info_tresc h5, .strona_info_tresc h6 {
	clear: both;
}

h1, h2 {
	font-size: 32px;
	line-height: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
}

h3 {
	font-size: 30px;
	padding-top: 20px;
	padding-bottom: 25px;
}

.clear {
	clear: both;
}

#content {
	background: linear-gradient(180deg, rgb(220, 220, 220) 0%, rgb(255, 255, 255) 100px);
}

.block {
	display: block;
}

a:visited, a:link, a:hover, A:active {
	text-decoration: none;
}

a {
	color: inherit;
}

html {
	width: 100%;
	height: 98vh;
}

.flex {
	display: flex;
}

.flex-wrap-wrap {
	flex-wrap: wrap;
}

.flex-justify-around {
	justify-content: space-around;
}

.bolder {
	font-weight: 800;
}

body {
	font-size: 16px;
	font-family: Montserrat, sans-serif;
	margin: 0;
	padding: 0;
	/*! margin-left: 2vw; */
	/*! margin-right: 2vw; */
	height: 100vh;
	color: #191919;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;


}

#popup_message {
	width: 25vw;
	height: 15vh;
	font-size: 13px;
}

#popup_message_info {
	font-size: 1.5em;
	padding: 5px;
}

#popup_insert_message_bg {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 101;
	background-color: rgba(0, 0, 0, 0.65);
}

#popup_insert_message_canvas {

	display: none;
	width: 30vw;
	height: 30vh;
	border: 5px solid #f0f0f0;
	background-color: #ffffff;
	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}

#popup {
	position: fixed;
	left: 50%;
	display: none;
	margin-top: 10vh;
	z-index: 20000;
}

#popup_wrapper {
	background-color: #ffffff;
	border-radius: 10px;
	color: #000000;
	border: 1px solid #331F48;
	padding: 10px;
	position: relative;
	left: -50%;
	margin-top: 5vh;
	overflow: auto;
}

#popup_wrapper table tr, #popup_wrapper table tr td {
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: 0px;
}

#popup_wrapper form input, #popup_wrapper form textarea, #popup_wrapper form select {
	padding: 6px;
	font-size: 14px;
}

#close {
	cursor: pointer;
	float: right;
}

#popup_bg {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	z-index: 200;
	background-color: rgba(0, 0, 0, 0.85);
}

#popup_canvas {
	max-width: 85vw;
	max-height: 85vh;
	min-width: 20vw;
	min-height: 25vh;
}

#popup_canvas .button {
	margin-left: 10px;
}

#result {
	position: absolute;
	top: 200px;
	left: 200px;
	width: 400px;
	display: none;
	background-color: #ffffff;
	border-radius: 10px;
	color: #000000;
	border: 1px solid #331F48;
	padding: 10px;
	z-index: 20;
}

#close {
	cursor: pointer;
	float: right;
}

#result_content {
	clear: both;
}

#result_bg {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.7);
}

@media only screen and (max-width: 999px) {
	h1, h2 {
		font-size: 30px;
		line-height: 30px;
		padding-top: 20px;
		padding-bottom: 25px;
	}

	h3 {
		font-size: 25px;
		padding-top: 20px;
		padding-bottom: 25px;
	}

}


@media (max-width: 1000px) {
	.rdC3 {
		max-width: 75%;
	}

	.rdC6, .rdC9, .rdC12 {
		max-width: 100%;
	}
}


@media (min-width: 1000px) {
	.rdC3 {
		max-width: 25%;
	}

	.rdC6 {
		max-width: 50%;
	}

	.rdC9 {
		max-width: 75%;
	}

	.rdC12 {
		max-width: 100%;
	}

}

.c1 {
	flex: 0 0 8.33%;
	max-width: 8.33%;
}

.c2 {
	flex: 0 0 16.66%;
	max-width: 16.66%;
}

.c3 {
	flex: 0 0 25%;
	max-width: 25%;
}

.c4 {
	flex: 0 0 33.33%;
	max-width: 33.33%;
}

.c5 {
	flex: 0 0 41.66%;
	max-width: 41.66%;
}

.c6 {
	flex: 0 0 50%;
	max-width: 50%;
}

.c7 {
	flex: 0 0 58.33%;
	max-width: 58.33%;
}

.c8 {
	flex: 0 0 66.66%;
	max-width: 66.66%;
}

.c9 {
	flex: 0 0 75%;
	max-width: 75%;
}

.c10 {
	flex: 0 0 83.33%;
	max-width: 83.33%;
}

.c11 {
	flex: 0 0 91.66%;
	max-width: 91.66%;
}

.c12 {
	flex: 0 0 100%;
	max-width: 100%;
}


div.contentBox .form-group.row {
	font-size: 14px;
}

div.contentBox .form-group {
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #f2f2f2;
}

div.contentBox {
	padding-left: 20px;
	padding-right: 20px;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}


@media (min-width: 1000px) {
	.c {
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}

	.cAuto {
		flex: 0 0 auto;
		width: auto;
		max-width: none;
	}
}


.info {
	color: #006a50;
	background-color: #97f5a6;
	fill: #006a50;
}

.error {
	color: #7e2c2f;
	background-color: #fcddde;
	fill: #7e2c2f;
}

.tip {
	color: #0d5e84;
	background-color: #d1f0ff;
	fill: #0d5e84;
}

.warn {
	color: #806203;
	background-color: #fdf2cd;
	fill: #806203;
}

.info svg, .warn svg, .error svg, .tip svg {
	width: 32px;
	height: 32px;
	padding-right: 10px;
	float: left;
	clear: both;
	padding-bottom: 8px;
}

.info, .warn, .error, .tip {
	font-size: 16px;
	max-width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 4px 10px 4px 35px;


}

.info p, .warn p, .error p, .tip p {
	padding-top: 5px;
	padding-bottom: 3px;
}

.svgicon {
	display: inline-block;
	width: 24px;
	height: 24px;
	fill: currentColor;
	vertical-align: middle;
}

.google {
	display: none !important;
}

#headerBreadCrumbs {
	text-transform: lowercase;
	color: var(--mainAccentColor);
}

#headerBreadCrumbs a:last-child {
	font-weight: bold;
}
